body {
  background: linear-gradient(45deg, black, red);
}
* {
  font-family: sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  text-align: justify;
  color: grey;
}

h1,
h2 {
  width: 500px;
  background-color: black;
  border: 3px solid white;
  margin: auto;
  margin-top: 20px;
  padding: 5px;
  padding-top: 20px;
  padding-left: 15px;
  text-align: center;
}

#photo {
  /* opacity: 50%; */
  box-shadow: 0.5em 0.5em 1em grey;
  height: 16rem;
  width: 15.5rem;
}

#title {
  color: grey;
  border-radius: 5px;
  /* text-decoration: underline wavy white; */
}

#title:hover {
  color: white;
}

a {
  color: white;
  font-style: italic;
  text-decoration: none;
}
a:hover {
  font-weight: bold;
}

a:active {
  font-color: yellow;
}

a:visited {
  font-color: grey;
}

section {
  /*
    border-style: solid;
    border-width: 3px;
    border-color: grey;
    */

  border: solid 3px grey;
  /* border-left: solid 6px white; */

  border-radius: 20px;
  padding-left: 20px;
}

@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap");

h1 {
  color: red;
  font-size: 3em;
  font-family: "Abril Fatface";
}

h2 {
  font-size: 2em;
  font-weight: bold;
}
h3 {
  color: red;
  font-family: monospace;
  font-weight: 900;
}

p {
  color: grey;
  text-align: justify;
}

.rond {
  width: 6em;
  height: 3em;
  background-color: white;
  border-radius: 0.75em;
  box-shadow: 0.2em 0.2em 0em grey;
}

.section p {
  font-style: italic;
}

header {
  display: flex;
  flex-flow: row nowrap;
}

.vertical {
  display: flex;
  flex-flow: column nowrap;
}

header img {
  width: 400px;
}

